[GENERAL]
P0 = Quantita

[Anfang/Ende_orientiert]
T1 = Traversino Lavorazione Principio / Fine orientarsi
T2 = Si = Principio orientarsi       ---       No = Fine orientarsi
T3 = Distanza tra due traversino?

[Ebene]
T1 = Richiesta scegliere la questo Lavorazione pianura:
T2 = [1,2,3,4]:
T3 = 1 = Pianura 1
T4 = 2 = Pianura 2
T5 = 3 = Pianura 3
T6 = 4 = Pianura 4

[Fehler]
F1 = Nessuno traversino selezione!
F2 = Selezione Pezzo Valore reale nessuno traversino!
F3 = Richiesta unicamente questi possibilità scegliere  [1,2,3,4]!
F4 = Angolo illecito!
F5 = Lunghezza Paragrafo illecito!
F6 = Input error

[Kerve]
P16 = Bohren
